<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/springframework/ide/eclipse/aop/ui/matcher/internal/PointcutMatcherMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/org/springframework/ide/eclipse/aop/ui/matcher/internal/PointcutMatcherMessages.properties?key=MatcherPage_expression">
        <source>Pointcut Expression</source>
        <target state="x-reviewed">ポイントカット式</target>
        <note from="k.ymoto@nifty.com">2008.07.15 初出: Pointcut</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.15</note>
        <alt-trans tool-id="pleiades">
          <source>Pointcut Expression</source>
          <target>ポイントカット式</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/org/springframework/ide/eclipse/aop/ui/matcher/internal/PointcutMatcherMessages.properties?key=MatcherPage_expressionHint" translate="no">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/org/springframework/ide/eclipse/aop/ui/matcher/internal/PointcutMatcherMessages.properties?key=MatcherPage_proxyTargetClass">
        <source>&amp;Proxy Target Class</source>
        <target state="x-reviewed">プロキシー・ターゲット・クラス(&amp;P)</target>
        <note from="k.ymoto@nifty.com">2008.07.15</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.15</note>
        <alt-trans tool-id="pleiades">
          <source>&amp;Proxy Target Class</source>
          <target>プロキシー・ターゲット・クラス(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/org/springframework/ide/eclipse/aop/ui/matcher/internal/PointcutMatcherMessages.properties?key=MatcherScope_workspace">
        <source>workspace</source>
        <target>ワークスペース</target>
        <alt-trans tool-id="pleiades">
          <source>workspace</source>
          <target>ワークスペース</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/org/springframework/ide/eclipse/aop/ui/matcher/internal/PointcutMatcherMessages.properties?key=MatcherScope_selection">
        <source>selection</source>
        <target>選択</target>
        <alt-trans tool-id="pleiades">
          <source>selection</source>
          <target>選択</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/org/springframework/ide/eclipse/aop/ui/matcher/internal/PointcutMatcherMessages.properties?key=MatcherScope_workingSets">
        <source>working sets {0}</source>
        <target>ワーキング・セット {0}</target>
        <alt-trans tool-id="pleiades">
          <source>working sets {0}</source>
          <target>ワーキング・セット {0}</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/org/springframework/ide/eclipse/aop/ui/matcher/internal/PointcutMatcherMessages.properties?key=MatcherScope_selectedProjects">
        <source>projects {0}</source>
        <target>プロジェクト {0}</target>
        <alt-trans tool-id="pleiades">
          <source>projects {0}</source>
          <target>プロジェクト {0}</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/org/springframework/ide/eclipse/aop/ui/matcher/internal/PointcutMatcherMessages.properties?key=MatcherQuery_status">
        <source>Found {0} matches.</source>
        <target>{0} 個の一致が見つかりました。</target>
        <alt-trans tool-id="pleiades">
          <source>Found {0} matches.</source>
          <target>{0} 個の一致が見つかりました。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/org/springframework/ide/eclipse/aop/ui/matcher/internal/PointcutMatcherMessages.properties?key=MatcherQuery_label">
        <source>Spring pointcut expression matching</source>
        <target state="x-reviewed">Spring ポイントカット式一致</target>
        <note from="k.ymoto@nifty.com">2008.07.15</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.15</note>
        <alt-trans tool-id="pleiades">
          <source>Spring pointcut expression matching</source>
          <target>Spring ポイントカット式一致</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/org/springframework/ide/eclipse/aop/ui/matcher/internal/PointcutMatcherMessages.properties?key=MatcherResult_label">
        <source>{0} - {1} matches found in {2}</source>
        <target state="x-reviewed">{0} - {2} に {1} 個の一致が見つかりました</target>
        <note from="k.ymoto@nifty.com">2008.07.15</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.15</note>
        <alt-trans tool-id="pleiades">
          <source>{0} - {1} matches found in {2}</source>
          <target>{0} - {2} に {1} 個の一致が見つかりました</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/springframework/ide/eclipse/aop/ui/matcher/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/org/springframework/ide/eclipse/aop/ui/matcher/messages.properties?key=Plugin.internal_error">
        <source>Internal Error</source>
        <target>内部エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Internal Error</source>
          <target>内部エラー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/plugin.properties?key=pluginName">
        <source>Spring IDE AOP Pointcut Matcher</source>
        <target state="x-reviewed">Spring IDE AOP ポイントカット Matcher</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.24 レビューに自信なし。</note>
        <alt-trans tool-id="pleiades">
          <source>Spring IDE AOP Pointcut Matcher</source>
          <target>Spring IDE AOP ポイントカット Matcher</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/plugin.properties?key=providerName">
        <source>Spring IDE Developers</source>
        <target>Spring IDE デベロッパー</target>
        <alt-trans tool-id="pleiades">
          <source>Spring IDE Developers</source>
          <target>Spring IDE デベロッパー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/plugin.properties?key=matcherPage.label">
        <source>Spring Pointcut Matches</source>
        <target state="x-reviewed">Spring ポイントカット一致</target>
        <note from="k.ymoto@nifty.com">2008.07.15</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.15</note>
        <alt-trans tool-id="pleiades">
          <source>Spring Pointcut Matches</source>
          <target>Spring ポイントカット一致</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/plugin.properties?key=searchMenu.label">
        <source>Search</source>
        <target>検索</target>
        <alt-trans tool-id="pleiades">
          <source>Search</source>
          <target>検索</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/plugin.properties?key=command.openPointcutMatchPage.name">
        <source>Spring Pointcut Matches</source>
        <target>Spring ポイントカット一致</target>
        <alt-trans tool-id="pleiades">
          <source>Spring Pointcut Matches</source>
          <target>Spring ポイントカット一致</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/plugin.properties?key=command.openPointcutMatchPage.description">
        <source>Open Spring pointcut matches page</source>
        <target state="x-reviewed">Spring ポイントカット一致ページを開きます</target>
        <note from="k.ymoto@nifty.com">2008.07.15</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.15</note>
        <alt-trans tool-id="pleiades">
          <source>Open Spring pointcut matches page</source>
          <target>Spring ポイントカット一致ページを開きます</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/plugin.properties?key=actionSet.label">
        <source>Spring Pointcut Matches</source>
        <target>Spring ポイントカット一致</target>
        <alt-trans tool-id="pleiades">
          <source>Spring Pointcut Matches</source>
          <target>Spring ポイントカット一致</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.aop.ui.matcher/plugin.properties?key=action.openPointcutMatchPage.label">
        <source>Pointcut Matches...</source>
        <target state="x-reviewed">ポイントカット一致...</target>
        <note from="k.ymoto@nifty.com">2008.07.15</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.15</note>
        <alt-trans tool-id="pleiades">
          <source>Pointcut Matches...</source>
          <target>ポイントカット一致...</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>